<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>43cf12dccc4d489b944d6ae384cf76fe</id>
   <name>5-8</name>
   <previewFile>43cf12dccc4d489b944d6ae384cf76fe_p.png</previewFile>
   <originalFile>43cf12dccc4d489b944d6ae384cf76fe_o.png</originalFile>
   <zipFile>43cf12dccc4d489b944d6ae384cf76fe_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
